@charset "gb2312";
/* 页面基础样式 */

/* 主体页面 */
#container h2.title { margin:0 0 50px; position:relative; height:10px; border-top:1px #EAEAEA solid; border-bottom:1px #EAEAEA solid; text-align:center; font-size:24px; }
#container h2.title span { position:absolute; top:-12px; left:50%; display:block; height:40px; line-height:40px; margin:0 auto; color:#FFF; }
#container h2.title span.bg { width:270px; margin-left:-135px; background:#FFF; }
#container h2.title span.text { width:210px; margin-left:-105px; background:#EA4743; border-radius:20px; }

.banner { position:relative;height:300px; overflow:hidden; }
.banner img { display:block; margin:0 auto; height:280px; }
.banner.slider .bd { position:relative; z-index:0;  }

.seo { font-size:14px; line-height:25px; }
.seo p { color:#666; }
.seo-descript { height:75px; margin-top:20px; padding:5px 125px 0; text-indent:2em; background:url(/skin/other/seo-descript.png); }
.seo-ys { margin:50px 0 60px; }
.seo-ys h3 { font-weight:500; }
.seo-ys .yssm .ys { width:360px; margin-bottom:40px; }
.seo-ys .yssm .ys em { float:left; width:75px; height:80px; background:url(/skin/other/ys.png) 0 5px no-repeat; }
.seo-ys .yssm .ys1 em { width:60px; }
.seo-ys .yssm .ys2 em { background-position:-100px 5px; }
.seo-ys .yssm .ys3 em { width:60px; background-position:0 -95px; }
.seo-ys .yssm .ys4 em { background-position:-100px -95px; }
.seo-ys .fwsm .rowbox { position:relative; float:left; width:260px; height:220px; padding:20px 25px; margin:0 10px; border:1px #B7B8B7 dotted; }
.seo-ys .fwsm .rowbox em { float:left; width:35px; height:35px; background:url(/skin/other/ys.png) 0 -188px no-repeat; }
.seo-ys .fwsm .rowbox.yh2 em { background-position:0 -242px; }
.seo-ys .fwsm .rowbox.yh3 em { background-position:0 -294px; }
.seo-ys .fwsm .rowbox h3 { color:#EA4743; margin-bottom:15px; }
.seo-ys .fwsm .rowbox a { position:absolute; bottom:20px; left:50%; display:block; width:160px; height:35px; margin-left:-80px; background:#EA4743; line-height:35px; color:#FFF; text-align:center; }

.seo-fw .wrapbox { padding:20px 0; border-bottom:1px #E2E2E2 solid; }
.seo-fw .rowbox { width:500px; }
.seo-fw .rowbox h3 { margin-bottom:10px; font-size:24px; font-weight:500; }
.seo-fw .fw1 { margin-top:70px; }
.seo-fw .fw2 { margin-top:70px; }
.seo-fw .fw3 { margin-top:70px; }
.seo-fw .fw4 { margin-top:70px; }